@charset "UTF-8";
:root{
	--white:#fff;
	--color-main:#07a34a;
}

@font-face{
  font-family: 'AkzidenzGroteskBQ';
  src: url('./AkzidenzGroteskBQ-Super.otf');
}

/* page-index-all */

@keyframes fadeindown_little {
  0%   {opacity: 0;transform: translateY(-20px)}
  100% {opacity: 1;transform: translateY(0)}
}
.little:hover{animation-name: fadeindown_little;animation-duration: .5s;}

.page-index-all {width:100%;height:100%;background-color:rgba(0,0,0,.5);position:fixed;left:0;top:0; z-index: 999999;display: none;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.q_form_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.q_form_mask_in{width:400px;position: absolute;left:50%;margin-left:-200px;top:50%;text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.q_form_main{width:100%;margin:0 auto;background-color: #fff;border-radius: 4px;padding:45px 50px;position: relative;
	animation-name: fadeindown_little;animation-duration: .5s;
}
.q_form_main:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_form_close{width: 20px;height: 20px;line-height: 20px;text-align: center;position: absolute;top: 10px;right: 10px;color: #50506d;font-size: 22px;cursor: pointer;}
.q_form_close:hover{color:var(--color-main);}
.q_form_h{width:100%;margin:0 auto;color: #50506d;font-family: Helvetica Neue,Helvetica,sans-serif;text-align: center;}
.q_form_h_big{width:100%;margin:0 auto;font-size: 20px;font-weight: 700;line-height: 25px;}
.q_form_h_small{width:100%;margin:10px auto 0;font-size: 12px;line-height: 20px;}
.q_form_input{width:100%;margin:10px auto 0;position:relative;color:#50506d;border:1px solid #50506d;border-radius: 4px;padding:5px 5px;}
.q_form_input>i{display: block;width:30px;height:30px;line-height: 30px;font-size: 22px;float:left;}
.q_form_input>span{display: block;width:30px;float:right;}
.q_form_input>input{width:calc(100% - 60px);float:left;border:0;padding:0 10px;line-height: 30px;height:30px;font-size: 13px;color:#50506d;}
.q_form_button{width:100%;margin:20px auto 0;text-align: center;border-radius: 8px;font-size: 15px;line-height: 40px;padding:3px 0;cursor: pointer;
	background-color: var(--color-main);color:#fff;
}
#q_alert{z-index: 9999999;}
#q_alert .q_form_h_big{font-size: 17px;text-align: left;}
#q_alert .q_form_h_small{font-size: 13px;text-align: left;}
#q_alert .q_form_button{width:auto;display: inline-block;float:right;line-height: 20px;padding:7px 30px;font-weight: 400;}

@media(max-width: 640px){
	.q_form_mask_in{width:300px;left:50%;margin-left:-150px;}
}

/* pagelist start! */
.pagelist {list-style: none;margin:70px auto;text-align: center;padding:5px 0;font-size: 0;}
.pagelist > a,.pagelist>span{
	display: inline-block;text-decoration: none;outline: none;min-width:45px;height:40px;line-height: 40px;
	font-size: 15px;padding:0 10px;color:#222;background-color: #f5f5f5;margin:3px 3px;border-radius: 5px;transition: all .2s;}
.pagelist > span{color:#fff;background-color: var(--color-main);}
.pagelist >a:hover{color:#fff;background-color:  var(--color-main);}
@media(max-width: 1440px){
	.pagelist {margin:56px auto;}
	.pagelist > a,.pagelist > span{min-width:40px;height:35px;line-height: 35px;font-size: 13px;padding:0 8px;}
}
@media(max-width: 640px) {
	.pagelist {margin:30px auto;}
	.pagelist > a,.pagelist > span{min-width:40px;height:30px;line-height: 30px;font-size: 12px;padding:0 8px;font-weight: normal;}
}
@media(max-width: 500px) {
	.pagelist {margin:25px auto;}
	.pagelist > a,.pagelist > span{min-width:40px;height:30px;line-height: 30px;font-size: 12px;margin:3px 2px;}
}
/* pagelist end! */

/* page  start! */
.page{width:100%;margin:10px auto;line-height: 25px;padding:10px 0 0;border-top:1px solid #cfcfcf;}
.page:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.page_a{width:50%;padding:0;float:left;color:#888;font-size: 15px;}
.page_a a{display:block; width:100%;outline: none;color:var(--white);font-size: 15px;line-height: 25px;height:25px;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.page_a a span{padding:7px 15px;background-color: var(--color-main);text-transform: uppercase;}
.page_a a:hover{color: var(--white);}
.page_a a i{margin:0 10px;}
.page_next{float:right;text-align: right;}
@media (max-width: 1440px) {
  .page{margin:8px auto 0;font-size: 14px;}
  .page_a a{padding:0;font-size: 14px;}
  .page_a a i{margin:0 6px;}
}
@media (max-width: 640px) {
  .page{margin:0 auto;padding:6px 0;}
  .page_a{font-size: 12px;line-height: 30px;height:30px;margin:0 auto 6px;}
  .page_a a{display: inline;padding:0;font-size: 12px;}
  .page_a a i{margin:0 6px;}
}
/* page  end! */

/* m_footer start! */
.footer_m {display: none;}
@media (max-width: 640px) {
	.q_footer {margin-bottom: 60px;}
	.footer_m {display: block;}
}
.footer_m{position: fixed;bottom:0;left:0;width:100%;height:60px;z-index: 99;padding:10px 0;background-color: var(--color-main);}
.footer_m:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.footer_m_item {width:33%;float:left;height:40px;text-align: center;}
.footer_m_item a{outline: none}
.footer_m_item_icon {width:100%;height:20px;}
.footer_m_item_icon a{outline: none;display: block;width: 100%;height:100%;outline: none;}
.footer_m_item_icon img{width:20px;height:20px;}
.footer_m_item_txt{width:100%;height:20px;line-height: 20px;color:var(--white);font-size: 12px;}
/* m_footer end! */

/* q_aside start! */
.q_aside{position: fixed;right:10px;bottom:25%;z-index: 100000000000;}
.q_aside_item{width:80px;height:80px;margin:0 auto 2px;background-color: var(--color-main);border-radius: 4px;cursor: pointer;
  position: relative;text-align: center;padding:12px 7px;
}
.q_aside_item a{outline: none;display: block;}
.q_aside_item a span{display: block;width:100%;margin:5px auto 0;font-size: 12px;color:var(--white);line-height: 20px;}
.q_aside_item_main{width:200px;height:80px;text-align: center;line-height: 80px;font-size: 17px;display: none;
  color:#fff;background-color: var(--color-main);border-radius: 4px;position: absolute;left:-210px;top:0px;
}
.weixin{width:120px;height:120px;text-align: center;padding:0;display: none;overflow:hidden;box-shadow: 0 0 10px #888;
  border-radius: 4px;position: absolute;left:-130px;top:-38px;
}
.q_aside_item4{display: none;}
@media(max-width: 640px){
  .q_aside{right:10px;bottom:15%;}
  .q_aside_item{width:36px;height:36px;padding:7px;}
  .q_aside_item a span{display: none;}
  .q_aside_item_main{width:150px;height:36px;line-height: 36px;font-size: 14px;display: none;left:-160px;top:0px;}
  .weixin{width:100px;height:100px;display: none;left:-110px;top:-33px;}
  .q_aside_item1,.q_aside_item2,.q_aside_item3{display: none;}
}
/* q_aside end! */